﻿.navbar-default {
    background-color: #002F50 !important;
}


h1 {
    color: #002F50 !important;
}


.set-bk-clr {
    background-color: #002F50 !important;
    border-color: white !important;
}

.form-control-extended-disable {
    color: #002F50 !important;
}

.WholeSaleSwitch {
    color: #002F50 !important;
}
